from .client import AshurBotClient

__version__ = "0.1.2"


def main():
    print("AshurBot Python Client Library v0.1.2")
    print("This is a library for use in your Python code. See README.md for usage.")


if __name__ == "__main__":
    main()
